imap_mail_compose
imap_mail_move
IMAP Funções
PHP Manual

# imap_mail_copy

(PHP 4, PHP 5)

imap_mail_copy — Copy specified messages to a mailbox

### Descrição

bool imap_mail_copy ( resource `$imap_stream` , string `$msglist` , string `$mailbox` [, int `$options` = 0 ] )

Copies mail messages specified by `msglist` to specified mailbox.

### Parâmetros

`imap_stream`

  Um stream IMAP retornado por imap_open().

`msglist`

  `msglist` is a range not just message numbers (as described in » RFC2060).

`mailbox`

  The mailbox name, see imap_open() for more information

`options`

  `options` is a bitmask of one or more of

  - `CP_UID` - the sequence numbers contain UIDS
  - `CP_MOVE` - Delete the messages from the current mailbox after copying

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em caso de falha.

### Veja Também

- imap_mail_move() - Move specified messages to a mailbox

imap_mail_compose
imap_mail_move
IMAP Funções
PHP Manual